





header.small .smenu{top:38px; }

.smenu span a{vertical-align:top;color:#fff}
header.small .smenu span a{vertical-align:top;color:#000}


.logo-wrapper{width:216px;height:147px;background-image:url(../imgs/logo_vertical_white2.png);background-size:contain;background-repeat:no-repeat;position:relative}


.smenu,.smenu-sub{position:absolute}.nav-btn:hover span{width:28px}


.smenu{  display:inline-block; width: 100%; 
    text-align:center; top:38px;left:1px;transition:all .3s ease;-webbkit-transition:all .3s ease;cursor:pointer}

.smenu .label,.smenu i,.smenu-sub{display:inline-block;-webbkit-transition:all .5s ease;transition:all .5s ease}

.smenu .label,.smenu i{vertical-align:top;}

header.small .smenu .label,header.small .smenu .label .underline-a,header.small .smenu i{color:#fff}

.smenu .label .underline-a:after{background-color:#fff;margin-top:0; }

header.small .smenu .label .underline-a:after{background-color:#666; }

.smenu.active .fa-globe,.smenu.active .label.current{transform:translateX(-50px);-webkit-transform:translateX(-50px)}

.smenu-sub{vertical-align:middle;right:5px;width:50px;visibility:hidden;opacity:0}.home-news-slide,.promo-list li{vertical-align:top;box-sizing:border-box}.home-pic .msg,.menu{right:0}


.smenu-sub.active{visibility:visible;opacity:1}.smenu .label{line-height:18px;font-size:13px;margin:0 4px;}


@media only screen and (max-width: 975px) {
	
	.smenu{display: none}
	.home-section {padding-top: 300px}
}

@media only screen and (max-width: 1560px) {
	
	.smenu{ width: 60%; padding-left: 240px; top: 20px; line-height: 1.8;  z-index: 999;  }
	header.small .smenu{top: 20px;  }

	
}






